
@misc{gadm,
  location = {{Berkley, CA}},
  title = {Database of Global {{Administrative Boundaries}} },
  institution = {{GADM}},
  version={{3.6}},
  type = {Data Set},
  date = {2018},
  url = {{https://gadm.org/}}
}

@report{Brigham2011,
  location={{Washington D.C}}
  authors = {{Brigham, Charles, Gilbert,Steven and Xu, Qiyang}},
  title = {Open Geospatial Data: An Assessment of Global Boundary Datasets.},
  institution = {{World Banks Institute}},
  type = {Data Set},
  date = {2011}
}



